Atlassian atlassian-renderer wiki markup组件安全漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1126710 漏洞类型 跨站脚本
发布时间 2018-04-18 更新时间 2019-10-17
CVE编号 CVE-2017-18102 CNNVD-ID CNNVD-201804-801
漏洞平台 N/A CVSS评分 3.5
|漏洞来源
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-201804-801
|漏洞详情
Atlassian atlassian-renderer是澳大利亚Atlassian公司的一款渲染器。wiki markup是其中的一个wiki文本标记组件。 Atlassian atlassian-renderer 8.0.22之前的8.0.0版本中的wiki markup组件存在安全漏洞。远程攻击者可利用该漏洞注入任意的HTML或JavaScript脚本。
|参考资料

来源:jira.atlassian.com/browse
链接:https://jira.atlassian.com/browse/JRASERVER-67108
来源:jira.atlassian.com
链接:https://jira.atlassian.com/browse/RNDR-153